p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:950px;height:3000px;z-index:1;}
#WA {word-wrap:break-word; display:none;position:absolute;left:238px;top:547px;padding-left:2px;padding-top:2px;padding-right:2px;padding-bottom:2px;width:658px;height:699px;z-index:2;background-color:#d4d4d4;}
#SA {word-wrap:break-word; display:none;position:absolute;left:238px;top:497px;padding-left:2px;padding-top:2px;padding-right:2px;padding-bottom:2px;width:646px;height:364px;z-index:3;background-color:#d4d4d4;}
#TAS {word-wrap:break-word; display:none;position:absolute;left:238px;top:447px;padding-left:2px;padding-top:2px;padding-right:2px;padding-bottom:2px;width:632px;height:463px;z-index:4;background-color:#d4d4d4;}
#VIC {word-wrap:break-word; display:none;position:absolute;left:238px;top:397px;padding-left:2px;padding-top:2px;padding-right:2px;padding-bottom:2px;width:620px;height:1392px;z-index:5;background-color:#d4d4d4;}
#ACT {word-wrap:break-word; display:none;position:absolute;left:238px;top:347px;padding-left:2px;padding-top:2px;padding-right:2px;padding-bottom:2px;width:606px;height:204px;z-index:6;background-color:#d4d4d4;}
#NSW {word-wrap:break-word; display:none;position:absolute;left:238px;top:297px;padding-left:2px;padding-top:2px;padding-right:2px;padding-bottom:2px;width:591px;height:1025px;z-index:7;background-color:#d4d4d4;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:358px;top:7px;width:165px;height:15px;z-index:8;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:690px;top:156px;width:245px;height:35px;z-index:9;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:588px;top:7px;width:356px;height:25px;z-index:10;}
#Header1 {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:11;}
#But1 {display:block;overflow:hidden;position:absolute;left:20px;top:250px;width:160px;height:35px;z-index:12;background:url('./buttons/dealers_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -160px 0;}
#But1.Over {background-position: 0 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:21px;color:#000000;}
#But1.Up p {top:6px;left:58px;}
#But1.Down p {top:7px;left:59px;}
#But1.Over p {top:6px;left:58px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:20px;top:300px;width:160px;height:35px;z-index:13;background:url('./buttons/dealers_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -160px 0;}
#But2.Over {background-position: 0 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:21px;color:#000000;}
#But2.Up p {top:6px;left:49px;}
#But2.Down p {top:7px;left:50px;}
#But2.Over p {top:6px;left:49px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:20px;top:400px;width:160px;height:35px;z-index:14;background:url('./buttons/dealers_But1.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -160px 0;}
#But3.Over {background-position: 0 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:21px;color:#000000;}
#But3.Up p {top:6px;left:62px;}
#But3.Down p {top:7px;left:63px;}
#But3.Over p {top:6px;left:62px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:20px;top:500px;width:160px;height:35px;z-index:15;background:url('./buttons/dealers_But1.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -160px 0;}
#But4.Over {background-position: 0 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:21px;color:#000000;}
#But4.Up p {top:6px;left:62px;}
#But4.Down p {top:7px;left:63px;}
#But4.Over p {top:6px;left:62px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:20px;top:450px;width:160px;height:35px;z-index:16;background:url('./buttons/dealers_But1.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -160px 0;}
#But5.Over {background-position: 0 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:21px;color:#000000;}
#But5.Up p {top:6px;left:59px;}
#But5.Down p {top:7px;left:60px;}
#But5.Over p {top:6px;left:59px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:20px;top:550px;width:160px;height:35px;z-index:17;background:url('./buttons/dealers_But1.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -160px 0;}
#But6.Over {background-position: 0 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:21px;color:#000000;}
#But6.Up p {top:6px;left:59px;}
#But6.Down p {top:7px;left:60px;}
#But6.Over p {top:6px;left:59px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:20px;top:600px;width:160px;height:35px;z-index:18;background:url('./buttons/dealers_But1.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -160px 0;}
#But7.Over {background-position: 0 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:21px;color:#000000;}
#But7.Up p {top:6px;left:62px;}
#But7.Down p {top:7px;left:63px;}
#But7.Over p {top:6px;left:62px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:20px;top:350px;width:159px;height:35px;z-index:19;background:url('./buttons/dealers_But8.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -159px 0;}
#But8.Over {background-position: 0 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:21px;color:#000000;}
#But8.Up p {top:6px;left:52px;}
#But8.Down p {top:7px;left:53px;}
#But8.Over p {top:6px;left:52px;}
#But8 div {display:none;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:27px;top:201px;width:828px;height:34px;z-index:20;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:30px;width:771px;height:121px;z-index:21;min-width:771px;}
#Img1Inner {position: absolute;width:771px;height:121px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:800px;top:31px;width:141px;height:119px;z-index:22;min-width:141px;}
#Img3Inner {position: absolute;width:141px;height:119px;border:0px;}
#NT {word-wrap:break-word; display:none;position:absolute;left:238px;top:597px;padding-left:2px;padding-top:2px;padding-right:2px;padding-bottom:2px;width:675px;height:50px;z-index:23;background-color:#d4d4d4;}
#Text8 {display:none;overflow:hidden;position:absolute;left:48px;top:666px;z-index:24;}
#Text8Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:575px;height:235px;}
#Text8Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:551px;height:212px;background-color:#e2e2e2;}
#MenuMain {display:block;z-index:2100;position:absolute;left:12px;top:150px;width:663px;height:36px;}
#QLD {word-wrap:break-word; display:none;position:absolute;left:238px;top:247px;padding-left:2px;padding-top:2px;padding-right:2px;padding-bottom:2px;width:580px;height:2273px;z-index:26;background-color:#d4d4d4;}
